0
Under review

Cannot Update the current app

Yasir 1 month ago • updated by Alexander Blach (Developer) 1 month ago 1

Hi there, I'm not able to update my application to the latest version from AppStore. It has the following errors for me. 

  1. https://prnt.sc/le78q0
  2. https://prnt.sc/le78si

Please guide. 

Thanks

Under review

I'm not aware of any problems in general with the update, but looking at the screenshots I would suggest to restart your Mac and try it again.

You may also try to delete the app from Applications and download it again from the Mac App Store instead of updating.